Hi All,

I'm trying to define some requirements for a new client, and
unfortunately they don't have the SLES 11.3 which is the one supported
for the whole IDM suite. Their latest version is the 11.2, which I know
that is not listed on the documentation.
Could anyone confirm me if the sles 11.2 is supported for the eDir, IDM
and UserApplication of the IDM 4.5 suite?


sbenavidez's Profile: https://forums.netiq.com/member.php?userid=560
View this thread: https://forums.netiq.com/showthread.php?t=55654